body { scrollbar-base-color: #999999; scrollbar-arrow-color: #FFFFFF}

.finestrelle {
	font-family: Verdana, Arial, Helvetica, sans-serif, GillSans;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #333333;
}
.pulsanti {
	font-family: Verdana, Arial, Helvetica, sans-serif, GillSans;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #333333;
	border: 1px solid #333333;
}
.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif, GillSans;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}
.testo a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif, GillSans;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: justify;
}